Subject: bug#1779: 23.0.60; proced with variable-pitch header line

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 10 Jul 2011 16:47:43 +0200

Stephen Berman <[email-masked]> writes:

> There was an oversight in my patch; the corrected version is below.
> Also, I attach three screenshots: the first shows what the Proced
> display generated by the current code looks like when the header line
> face is variable-pitch, the second show the display using the below
> patch (with the header line stretched and set to fixed-pitch), the third
> shows the alternative mentioned above (with stretched variable-pitch
> header line and added space).

The images included shows that the patch made an improvement.  Was there
any reason it wasn't applied at the time?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/